Subject: linux-next: Signed-off-by missing for commits in the gnss-fixes tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 15 Nov 2018 06:33:21 +1100

Hi Johan,

Commits

  9ac9252b4bcd ("gnss: sirf: fix synchronous write timeout")
  b1a003961711 ("gnss: serial: fix synchronous write timeout")

are missing a Signed-off-by from their author and committer.

-- 
Cheers,
Stephen Rothwell